uuid:
  -
    value: 88358d34-5d1a-40d7-bf01-7eba63fed335
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sailboats_in_a_beautiful_bay_paxos_island_491965810.jpg
uri:
  -
    value: 'public://2019-10/sailboats_in_a_beautiful_bay_paxos_island_491965810.jpg'
    url: /sites/default/files/2019-10/sailboats_in_a_beautiful_bay_paxos_island_491965810.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 850198
status:
  -
    value: true
created:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T07:54:14+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
